% Copyright (C) Richard Beigel 1997

rmlist(NP PSPACE P SAT)
sflist(N R)
mathwordlist(iff and if otherwise)
mathsymlist(leq geq neq exists forall subset subseteq Delta Sigma Pi sum frac over choose cases equiv pmod in approx)
mathvarlist(b c d e f g h i j k l m n o p q r s t u v w x y z B C D E F G H J K L M O Q S T U V W X Y Z)

\documentclass[12pt]{article}
\begin{document}
In math mode, {\tt >=} expands to $\geq$

The fight of the century:
Mr.
Clean
vs.
Mr.
Dirt.

$m$ is bigger than
 $n$.
The U.S.A. is my country.
I live in the U.S.A.  Where do you live?


$ a \cdot b \cdot c \cdot d \cdot e + f \cdot g \cdot h \cdot i \cdot j + k \cdot l \cdot m \cdot n \cdot o + p \cdot q \cdot r \cdot s \cdot t + u \cdot v \cdot w \cdot x \cdot y + A \cdot B \cdot C \cdot D \cdot E + F \cdot G \cdot H \cdot I \cdot J + K \cdot L \cdot M \cdot \mathit N \cdot O + \mathit P \cdot Q \cdot \mathit R \cdot S \cdot T + U \cdot V \cdot W \cdot X \cdot Y $

$ (a+b)(c+d) + (e+f)(g+h) + (i+j)(k+l) + (m+n)(o+p) + (q+r)(s+t) + (u+v)(w+x) $

$ [a+b][c+d] + [e+f][g+h] + [i+j][k+l] + [m+n][o+p] + [q+r][s+t] + [u+v][w+x] $

$ \{a+b\}\{c+d\} + \{e+f\}\{g+h\} + \{i+j\}\{k+l\} + \{m+n\}\{o+p\} + \{q+r\}\{s+t\} + \{u+v\}\{w+x\} $

If $a = 1 and b = 2 and c = 3 and d = 4 and e = 5 and f = 6 and g = 7
and h = 8 and i = 9 and j = 10$ this might be a difficult line to
break.

The ``cat'' exists in the `hat.'

(Delta is an airline.)

Some sounds like sum.

The ball was ... in.

Did you mean if or iff?

Let m and n be integers.

Let S be a set of integers, e.g., $\{1,2,3\}$.

$$ (forall i in N)(exists x in R)[x^2 = i] $$
$$ (exists x in R)(forall i \in N)[x neq i] $$
$$ SAT in NP subseteq P^NP = Delta_2^p subseteq PSPACE $$
$$ 1 + ... + n = sum_{i=1}^n i = frac{1}{2}n(n+1) $$
$$ {x over y} = {y over x} iff (x^2 = y^2 and xy neq 0) $$
$$ 2^20 = 2^10 2^10 = 1048576 $$
$$ 1000 approx 2^9.965784285 $$
$ f_3(x) = {x choose y'} $
$$ S = \{x : x >= 0 and x equiv 1 pmod{2}\} = \{1,3,5,...\}$$
\end{document}

%
% Future features: make O(n^(a+b)) work
%
